[General]
Temp=Temp
Path=WAVS\

[Waves]
AccountEnd=noac.wav
5MinRemains=5min.wav
1MinRemains=1min.wav
LostConnection=nocon.wav
HelpRequest=help.wav
EnteredPassword=pwd.wav
MsgToAdmin=msg.wav
Repeat=repeat.wav
Attention=attention.wav
ForbiddenDone=forbid.wav
InetOff=inetoff.wav
InetLimit=inetlimit.wav
HAccess=haccess.wav
RestProg=restprog.wav
Custom1=Custom1.wav
Custom2=Custom2.wav
Custom3=Custom3.wav